/*
/*
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/
#gdpr{
  z-index: 2;
  position: fixed;
  bottom: 0;
  width: 100%;
  background:#fff;
  padding-left:24px;
  /*display:none;*/
}

.dropdown-item {
  cursor:pointer;
}

.d-flex-block{
	display: flex;
}

.text-right-left{
  text-align: right;
}

@media screen and (max-width:800px){
	.d-flex-block{
		display: block;
	}
  .text-right-left{
    text-align:left;
  }
}

.cursor-pointer {
  cursor: pointer;
}

.dropdown-padding{
  padding:.25rem 1.5rem!important;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }
 
 .login-btn{
  border:2px solid #3755be!important;
  color:#3755be!important;
  padding:6px 20px!important;
 }

 .login-btn:hover{
  border:2px solid #4e74f6!important;
  color:#4e74f6!important;
 }

 /*steps*/
 .work_box {
    position: relative;
    display: table-cell;
    float: left;
    width: 25%;
    margin-top: 60px;
    text-align: center;
}

 .work_box .work_num {
    width: 82px;
    height: 82px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    line-height: 80px;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
}

.work_box .work-description {
    height: 280px;
    overflow: hidden;
    padding: 61px 20px 20px;
    margin-top: -41px;
    color: #fff;
    border-right: 2px solid rgba(0, 0, 0, 0.03);
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.work_box:first-child .work-description {
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-topleft: 8px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.work_box:last-child .work-description{
  -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-right:0;
}

.table_hold {
    display: table;
    width: 100%;
    height: 100%;
}

.verticle_align {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.work_box .work-description .icon_hold {
    display: block;
    margin-top: 10px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    opacity: 1;
    filter: alpha(opacity=100);
}

.steps_section{
  overflow: hidden;
}

@media screen and (max-width: 768px){
 .work_box {
    width: 50%;
    margin-bottom: 20px;
}

 .work_box  {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

}

@media screen and (max-width: 992px){
.work_box {
    margin-top: 45px;
}

.work_box .work-description {
    height: 240px;
    padding: 41px 10px 10px;
    margin-top: -30px;
}
}



